﻿  .swiper {
      width: 100%;
      height:600px;
    }

    .swiper-slide {
      text-align: center;
      font-size: 15px;
      background: #fff;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .swiper-pagination-bullet {
      width: 20px;
      height: 20px;
      text-align: center;
      line-height: 20px;
      font-size: 12px;
      color: #000;
      opacity: 1;
      background: rgba(0, 0, 0, 0.2);
    }

    .swiper-pagination-bullet-active {
      color: #fff;
      background: #007aff;
    }
	
	.color-gray{
		color:#707980
	}
	
	.tab_cur{
		color:#000000;
		position: relative;
		display:flex;
		justify-content:center;
		flex-direction: column;
		align-items: center;
	}
	.tab_cur::after{
		display:block;
		content:'';
		width:30px;
		height:3px;
		border-radius:20px;
		color:#000000;
		background-color: #FA5246;
		margin-top:15px
	}
	.bg-gray{
		background-color: #F7F8FC;
	}
	.color-A0A5AB{
		color:#A0A5AB
	}
	.color-hui{
		color:#767F88
	}
	.bg-ceng{
		background-color:#FA5246;
	}
	.color-ceng{
		color:#FA5246;
	}
	.contentBox{
		margin-top:-20px;
	}
	.tabBox{
		border-top-left-radius:16px;
		border-top-right-radius:16px;
	}
	.anticon-right{
		opacity: .5;
	}
	.leftBox{
		width:100px;
		min-width:100px;
      height:600px;
	  overflow: hidden;
	}
	.rightBox{ 
	  height:600px;
	}
	.leftNavItem{
		padding:20px 0
	}
	.leftNavItem{
		font-size:15px;
		margin-left:-15px
	}
	.left_cur{
		color:#FA5246;
		background:#ffffff
	}
	
	.rightItem{
		margin-top:20px;
		border-bottom: 1px solid #f1f1f1;
		    margin-right:30px;
		
	}
	.img___18bjb{
		width:22px;height:22px;
		margin-right:5px;
		background-repeat: no-repeat;
		background-size: 22px 22px;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAABklBMVEUAAAD/cmT/kmH/x6T/cVT/r4X/dlH/hlf/flP/sYj/dmb/d2n/qH//j13/onX/rIH/sIf/wZ7/mWv/cVz/b2H/b1v/nGr/bWH/uYz/qob/k2P/k2T/oHL/j2D/dmn/yKT/wZ//lmf/rYL/yKT/lWP/v5v/hVb/cFr/hln/sIb/xqP/onX/uJH/xaX/lGf/XCP/RCD/VSH/h1L/XyX/Th//aSz/Rib/Syz/uJH/Yk3/WUL/wJz/UDX/fkb/Yyb/bFv/Rx7/dDn/cTb/SiD/Zir/Yi//tVX/eEL/azf/cmH/jFr/Zk//a0z/Xkb/Uzj/WTT/v3P/mmr/uWP/gk//fk3/Yj//VCb/xYX/pHb/b1z/bFX/e0P/WDv/YDX/US3/Win/Vyb/TSb/sIf/w3z/eGf/kV//slD/eE3/Zz//bTH/Wy3/zZn/vWr/aFX/skz/ckz/bkr/bkH/bzr/TjD/Vy3/USX/qn7/emr/ul3/ckL/ZDX/yIr/dGD/rl3/t1r/jUT/YkT/akD/u5f/xpb/tXr/hT68ZBgwAAAAL3RSTlMA4S7ekYyPj4+NvtORUDL22bOQd20rJhUUCvj06+Db0Mm5paKajIyLeHRsa2E+PuYgjDsAAAJASURBVDjL1czXQtoAGIbhlFq1KFjr7N57EMGAUGgNkG0CCRuCQZZsFRAQd8d9N4OIgXgBvkf5/jwJcGv6PH93tBdvvo2x1Zc/dHs3Cud/b+j3VevMG9nsg9l7Uvfl5MfXc+JVCz9lO3OrwFhf4vH4I81lthN/CoxnZll2WQvjLPvWbBjNVCgUTAbD8vCvD9kCSVpviCQfvzKosEBaQ56RUqkUhqVSnnDISj75rsApMuTBYNjr9cJq3qtgzBMinw1gyAN7y9Bofsjvh6ByGcbCVtMAYnAZ8v/US7RlOBX6qMAw1hS/tukmyiYWfj+ARzjkt1l0s/khHAtPyXBahMiVa3bi+HVoQ/Cj3WkF7h7giGBZk7P8qVarrE0Z0hYQ/GAI+4iQUV7g1eNY7DhmVWFGQPoqnNy7TFcy0QGM5YLBYC72tymt9bVoppK+3JscwJIE1+X6uRrHcTWRIvKWYEmF+6V0O3qoQCTIoSh6xgVzHnkfRtvp0r4KI4G26HxSSO2s2CiivVqwIk1RtgMqnNiKBLZ3fJtyCIc2Gg20d4oo27ezHYhsTWghKCZwaLGIFmEQ3ATFiw60g0qnPRT95wPV7Bp4wbsdKhTOz6Pg0Nkdbv5ChUmni2k5HHa9HC3G5Uwq8EOConnGLdLxWm6Gp6mEAhdOkhTt4hnGPRbD8C6aSp4syHApTyQpJ027dKJpJ5Uk8kuAnDFPJOp1yqkTVa8niK4RUFqZ6eYJIvFLpwRB5LszK4DaovH5nRuaMS4Ct6X/airz1pbAlpcAAAAASUVORK5CYII=)
	}
	.img___19bjb{
		width:22px;height:22px;
		margin-right:5px;
		background-repeat: no-repeat;
		background-size: 22px 22px;
		background-image: url(data:image/png;base64,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);
	}
	.q_content{
		    line-height: 1.6; 
	}
	.des_content{
		    line-height: 1.6;
		    text-indent: 1em;
	}
	.des_content::before{
		position: absolute;
		    top: 1em;
		    left: 0;
		    display: inline-block;
		    width:6px;
		    height:6px;
		    margin-right:5px;
		    background-color:#FA5246;
		    border: 1px solid #FA5246;
		    border-radius: 50%;
		    -webkit-transform: translateY(-0.5em);
		    transform: translateY(-0.5em);
		    content: "";
	}
	.rightBox-c{
		overflow-y: scroll;
		height: 100%;
		margin-right:-15px
	}
	.desBox{
		margin-top:20px; 
		margin-right:30px;
	}
	.leftBox-c{
		overflow-y: scroll;
		height: 100%;
		margin-right:-15px
	}
	.border-next-radius{
		border-top-right-radius: 10px;
	}
	.border-prev-radius{
		border-bottom-right-radius: 10px;
	}
	.adm-image-img{
		width:120px!important;
	}
	.copyBtn{
		margin-top:2px
	}
	.downIcon{
		opacity: .5;
		transition: all .3s ease;
	}
	
	.deg{
	    -webkit-transform: rotate(-180deg);
	    transform: rotate(-180deg);
	}
	.footerBox{
		height:60px;
	}